Subject: Re: bug#74661: [PATCH] Make time-stamp after-save-hooks buffer-local.

From: Karl Berry <[email-masked]>
Date: Tue, 3 Dec 2024 15:57:17 -0700

Hi Collin - looks fine to me. Applied. Thank you for updating the
timestamps and providing the ChangeLog entry. --happy hacking, karl.